include::include/header.adoc[]

== Name

bite-github-get - get issues

== Synopsis

*bite github <get|g>* [<options>] <ids>::
    Fetch and output issues.

*bite github <get|g>* [-h|--help]::
    Output help information.

== Description

Get issues.

include::include/global-options.adoc[]

== Get options

*-b, --browser*::
    Open in a browser.
+
This uses `$BROWSER` to open URLs, falling back to `xdg-open` if undefined.

== Arguments

<ids>::
    IDs of issues to fetch.
+
Taken from standard input when `-`.

== See Also

linkcmd:bite-github[1]
